<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The activation-config-property-value element          contains the value for an activation configuration          property of a message-driven bean.">
<meta name="KeyWords" content="value,Attribute value,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>value,&nbsp;in&nbsp;Class&nbsp;<a href="class3e4d1a1a00bf.htm" target="contents_frame">ActivationConfigProperty</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;activation-config-property-value&nbsp;element
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;contains&nbsp;the&nbsp;value&nbsp;for&nbsp;an&nbsp;activation&nbsp;configuration
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;property&nbsp;of&nbsp;a&nbsp;message-driven&nbsp;bean.</font><BR><BR>
</body>
</html>
